Bug 866177 - [abrt] PackageKit-0.7.5-1.fc17: pk_engine_init: Process /usr/libexec/packagekitd was killed by signal 5 (SIGTRAP)
[abrt] PackageKit-0.7.5-1.fc17: pk_engine_init: Process /usr/libexec/packagek...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: PackageKit (Show other bugs)
17
i686 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Richard Hughes
Fedora Extras Quality Assurance
abrt_hash:fcad0c1bc33d59207581e51023e...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-10-14 09:26 EDT by javaprogger
Modified: 2013-07-31 20:48 EDT (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-07-31 20:48:44 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: core_backtrace (763 bytes, text/plain)
2012-10-14 09:26 EDT, javaprogger
no flags Details
File: environ (28 bytes, text/plain)
2012-10-14 09:26 EDT, javaprogger
no flags Details
File: limits (1.29 KB, text/plain)
2012-10-14 09:26 EDT, javaprogger
no flags Details
File: backtrace (22.28 KB, text/plain)
2012-10-14 09:26 EDT, javaprogger
no flags Details
File: cgroup (154 bytes, text/plain)
2012-10-14 09:26 EDT, javaprogger
no flags Details
File: maps (9.55 KB, text/plain)
2012-10-14 09:26 EDT, javaprogger
no flags Details
File: dso_list (3.04 KB, text/plain)
2012-10-14 09:26 EDT, javaprogger
no flags Details
File: open_fds (415 bytes, text/plain)
2012-10-14 09:26 EDT, javaprogger
no flags Details
File: var_log_messages (1.10 KB, text/plain)
2012-10-14 09:26 EDT, javaprogger
no flags Details

  None (edit)
Description javaprogger 2012-10-14 09:26:25 EDT
Version-Release number of selected component:
PackageKit-0.7.5-1.fc17

Additional info:
libreport version: 2.0.14
abrt_version:   2.0.13
backtrace_rating: 4
cmdline:        /usr/libexec/packagekitd
crash_function: pk_engine_init
kernel:         3.5.4-1.fc17.i686

truncated backtrace:
:Thread no. 1 (4 frames)
: #2 pk_engine_init at pk-engine.c:1783
: #3 g_type_create_instance at gtype.c:1892
: #4 g_object_constructor at gobject.c:1849
: #7 pk_engine_new at pk-engine.c:1931
Comment 1 javaprogger 2012-10-14 09:26:28 EDT
Created attachment 626946 [details]
File: core_backtrace
Comment 2 javaprogger 2012-10-14 09:26:31 EDT
Created attachment 626947 [details]
File: environ
Comment 3 javaprogger 2012-10-14 09:26:34 EDT
Created attachment 626949 [details]
File: limits
Comment 4 javaprogger 2012-10-14 09:26:38 EDT
Created attachment 626951 [details]
File: backtrace
Comment 5 javaprogger 2012-10-14 09:26:41 EDT
Created attachment 626953 [details]
File: cgroup
Comment 6 javaprogger 2012-10-14 09:26:45 EDT
Created attachment 626955 [details]
File: maps
Comment 7 javaprogger 2012-10-14 09:26:48 EDT
Created attachment 626957 [details]
File: dso_list
Comment 8 javaprogger 2012-10-14 09:26:51 EDT
Created attachment 626959 [details]
File: open_fds
Comment 9 javaprogger 2012-10-14 09:26:53 EDT
Created attachment 626961 [details]
File: var_log_messages
Comment 10 Fedora End Of Life 2013-07-03 18:43:37 EDT
This message is a reminder that Fedora 17 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 17. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '17'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 17's end of life.

Bug Reporter:  Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 17 is end of life. If you 
would still like  to see this bug fixed and are able to reproduce it 
against a later version  of Fedora, you are encouraged  change the 
'version' to a later Fedora version prior to Fedora 17's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 11 Fedora End Of Life 2013-07-31 20:48:48 EDT
Fedora 17 changed to end-of-life (EOL) status on 2013-07-30. Fedora 17 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.